/* CSS Document */
@media (min-width: 768px){
    
    #ephtm_menu .li-niveau1 a.a-niveau1 .phtm_menu_span {min-height:50px;line-height:50px;max-height: 50px}
}

@media (max-width: 768px) {
#ephtm_menu {position:absolute; top:0; left:initial; right:initial; bottom:initial;}
#ephtm_menu .phtm_hide_mobile {display:none!important;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.phtm_search.phtm_hide_mobile {display:none!important;}
#ephtm_menu a.a-niveau1, #ephtm_menu .phtm_menu_span { height: auto !important; }
#ephtm_menu ul li.li-niveau1 {display: none;}
#ephtm_menu ul li.phtm_menu_toggle {width: 1px; height: 1px; visibility: hidden; min-height: 1px !important; border: none; padding: 0; margin: 0; line-height: 1px;}
#ephtm_menu ul li.phtm_menu_toggle a.ephtm_toggle_menu_button {width: 100%; cursor: pointer;}
#ephtm_menu ul li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {background-position: right 15px center; background-repeat: no-repeat;}
#ephtm_menu .ephtm_menu_icon { height: auto; max-width: 100%; }
#ephtm_menu ul .li-niveau1 .ephtm_sub {width: auto; height: auto; min-height: inherit;}
#ephtm_menu ul div.ephtm_column_wrap {min-height: inherit; width: 100% !important;}
#ephtm_menu .li-niveau1 a.a-niveau1 .phtm_menu_span {font-size:18px; font-weight:bold; text-transform:none;min-height:40px;line-height:40px;max-height: 40px}
#ephtm_menu .ephtm_column span.column_wrap_title, #ephtm_menu .ephtm_column span.column_wrap_title a, #ephtm_menu .ephtm_column span.column_wrap_title span[data-href] {font-size:18px; font-weight:bold; text-transform:none;}
#ephtm_menu .ephtm_column ul.ephtm_elements li, #ephtm_menu .ephtm_column ul.ephtm_elements li a, #ephtm_menu .ephtm_column ul.ephtm_elements li span[data-href] {font-size:16px; font-weight:normal; text-transform:none;}
#ephtm_menu .li-niveau1.ephtm_sub_open a.a-niveau1 .phtm_menu_span, #ephtm_menu .li-niveau1 a.a-niveau1:focus .phtm_menu_span, .li-niveau1:focus > a.a-niveau1 .phtm_menu_span {color:#ffffff; text-decoration:none;}
#ephtm_menu.ephtm_menu_toggle_open ul li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {color:#000000;}
#ephtm_menu ul li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {color:#000000;}
#ephtm_menu ul li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {font-size:16px;min-height:40px;line-height:40px;}
#ephtm_menu.ephtm_menu_toggle_open li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {background-color:#000000;}
#ephtm_menu ul li.phtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {background-color:#000000;}
#ephtm_menu.ephtm_menu_toggle_open.atmRtl ul#menu li.li-niveau1.sub a.a-niveau1 span {background-position: left 15px center;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.sub a.a-niveau1 span {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAFVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAASAQCkAAAABnRSTlMAHiXy6t8iJwLjAAAANUlEQVQY02MgFwgisZmMFZA4Zo5IUiLJSFKMbkZESqUoYKjDNFw5RYAYCSckW0IEULxAPgAAZQ0HP01tIysAAAAASUVORK5CYII=); background-repeat: no-repeat; background-position: right 15px center;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.sub.ephtm_sub_open a.a-niveau1 span {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAFVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAASAQCkAAAABnRSTlMAHiXy6t8iJwLjAAAARUlEQVQY02OgKWBUAJFMYJJB1AhEChuCOSLJCkBpNxAHRBsBRVIUIJpUkhVgEmAlIKVgAFIDUgmXgkmAzXWCMqA20hgAAI+xB05evnCbAAAAAElFTkSuQmCC); background-repeat: no-repeat; background-position: right 15px center;}
.li-niveau1 a span {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.li-niveau1 a.a-niveau1 {border-color:#000000;border-width:0px 0px 1px 0px;}
.li-niveau1 .phtm_menu_span, .li-niveau1 a .phtm_menu_span {color:#ffffff;}
.li-niveau1 a .phtm_menu_span, .li-niveau1 .phtm_menu_span {background:transparent;}
#ephtm_menu.ephtm_menu_toggle_open .li-niveau1.sub.ephtm_sub_open a .phtm_menu_span, .li-niveau1 a:focus .phtm_menu_span, .li-niveau1 a.phtm_menu_actif .phtm_menu_span, .li-niveau1 .phtm_menu_span:focus, .li-niveau1:focus > a.a-niveau1 .phtm_menu_span {background-color:transparent;}
.li-niveau1 .ephtm_sub {background-color:#000000;}
.li-niveau1 .ephtm_sub {border-color:#000000; border-width:0px 1px 0px 1px;}
#ephtm_menu .ephtm_column_wrap {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#ephtm_menu .ephtm_column_wrap_td {border-color:;border-width:0px 0px 1px 0px;}
#ephtm_menu .ephtm_column {padding:0px 0px 5px 0px;margin:0px 10px 5px 10px;}
#ephtm_menu .ephtm_column_wrap span.column_wrap_title {padding:0px 0px 0px 0px;margin:8px 10px 8px 0px;}
.ephtm_column_wrap span.column_wrap_title, .ephtm_column_wrap span.column_wrap_title a, .ephtm_column_wrap span.column_wrap_title span[data-href] {color:#ffffff;}
#ephtm_menu .ephtm_column ul.ephtm_elements li a, #ephtm_menu .ephtm_column ul.ephtm_elements li span[data-href] {padding:5px 0px 5px 10px;margin:15px 0px 15px 0px;}
.ephtm_column_wrap a {color:#ffffff;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu .phtm_hide_desktop {display: block !important;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1 {display: block !important;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.phtm_hide_mobile {display: none !important;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.phtm_menu_toggle.ephtm_menu_mobile_mode {display: none !important;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1 a.a-niveau1 {float: none;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li div.ephtm_sub  {display: none; position: static; height: auto;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li div.ephtm_sub.ephtm_submenu_toggle_open  {display: block;}
#ephtm_menu.ephtm_menu_toggle_open table.columnWrapTable {display: table !important; width: 100% !important;}
#ephtm_menu.ephtm_menu_toggle_open table.columnWrapTable tr td {display: block;}
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.phtm_search .searchboxATM { display: flex; }
#ephtm_menu.ephtm_menu_toggle_open ul#menu li.phtm_search .searchboxATM .search_query_atm { padding: 15px 5px; width: 100%; }
#ephtm_menu ul#menu .li-niveau1 div.ephtm_sub {opacity: 1;visibility:visible;}
#ephtm_menu ul#menu .li-niveau1:hover div.ephtm_sub, #ephtm_menu ul#menu .li-niveau1:focus div.ephtm_sub {transition: none;}
    
	.toggle_connect.connected {
		display: table;
    margin: 0 auto;
    vertical-align: middle;
		height: 170px;
		padding-top: 25px;
	}
	
	.toggle_connect img {
		height: 120px;
    	border-radius: 50%;
		padding-bottom: 10px;
	}
	#ephtm_menu .li-niveau1 a.a-niveau1 .phtm_menu_span {
		font-size: 4vw!important;
    font-weight: 600;
	}
	#ephtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span {
    text-transform: none;
   
		
    font-weight: 600;
  }
	
  #ephtm_menu {
    	position: fixed;
		z-index: 30000;
    	z-index: 1;
    	bottom: 0%;
		width: 70%;
    	max-height: none;
    	top: 0;
    	left: -100%;
		font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	}
	#ephtm_menu.expand {
		left:0;
	}
	#ephtm_menu .icone_toggle_connect {
		min-height: 120px;
		background: url(../../img/default-user-image-female.png) no-repeat;
		background-size: 30%;
    	background-position: center;
	}
	#ephtm_menu .member_connect, #ephtm_menu .member_connected {
		color: white;
    	text-align: center;
    	font-size: 3vw;
	}
	#ephtm_menu ul#menu {text-align: left;}
	#ephtm_menu .li-niveau1 {display:inline-block;}
	#ephtm_menu .li-niveau1>a {position:relative;}

	#ephtm_menu ul#menu {
		position: absolute;
    	overflow: hidden;
    	top: 170px;
		left: -100%;
    	width: 95%;
    }
    .ephtm_sub {
    	background: #000;
  	}
  
  	.ephtm_submenu_toggle_open {
   		height:100%;
    	overflow-y: scroll; 
  	}
  
  	.ephtm_sub_open {
    	overflow-y: scroll;
     	height: 100%;   
  	}
  
  	#ephtm_menu .ephtm_column span.column_wrap_title, #ephtm_menu .ephtm_column span.column_wrap_title a{
    	font-size:4vw;
  	}


	#ephtm_menu .li-niveau1>a:after {
    	content:'';
   	 	display: block;
    	position: absolute;
    	top: 50%;
    	right: -2px;
    	margin-top: -2px;
   		height: 4px;
    	width: 4px;
    	background: #666;
    	transform: rotate(45deg);
    	-webkit-transform: rotate(45deg);
	}

	.li-niveau1 a span {
    	padding: 0 3px 0 40px!important;
	}
	#ephtm_menu ul#menu li.li-niveau1.ephtm_sub_open {
		position: fixed;
   	 top: 170px;
   	 z-index: 10000;
		width: 80%;
	}

	#ephtm_menu ul#menu li.li-niveau1 {
        background: linear-gradient(to top,#3f3d49 0,#2a2932 100%);
        margin: 10px 0
  	}
	#ephtm_menu .li-niveau1>a:after {
    	height:0px;
    	width: 0px;
  	}

 
	img.banner_menu {
  		display:block;
	}
	#ephtm_menu .advtm_open_on_hover ul#menu .li-niveau1:hover div.ephtm_sub {
        margin-bottom: 150px;
	}

	img.ephtm_menu_icon:hover {-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(0,0,0,0.35);
    	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(0,0,0,0.35);
    	box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(0,0,0,0.35);
    	-webkit-transition: all 0.5s linear;
    	-o-transition: all 0.5s linear;
    	-moz-transition: all 0.5s linear;
    	-ms-transition: all 0.5s linear;
    	-kthtml-transition: all 0.5s linear;
     	-webkit-transform: scale(1.1);
    	transform: scale(1.1);
    	transition: all 0.5s linear;
	}
	.text-over-center h3, .text-over-bottom h3 { 
    	color: white;
    	background: rgba(86, 11, 114, .6);
	}
	
	
#ephtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span {
    font-size: 4vw !important;
	font-weight: 600;
}

}